Subject: RE: Overdue tickets
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 13 Apr 2022 12:49:16 +0000

Hi Pritish,

Thank you for the explanation.

I still think that we should avoid SLA breaches more efficiently as our SLA stats do not look good at the moment. Management might want to follow it up as an official KPI, as we have actually committed to these response times.

But thank you for clearing these now.

From: Pritish Nandi <[email-masked]>
Sent: 13. april 2022 13:32
To: deeksha <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Overdue tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thank you for you email.

Most of the breached tickets you are able to see are follow up tickets. The agents work on tickets on requeter update basis and not SLA breach basis. That is the reason you are able to see these tickets breached.

Except for two tickets (from Ritesh) all tickets are opened as per their SLA time today only.

However, the agents are working on these breached tickets side by side and all tickets would be updated by end of Shift. Also, I have updated the German and French team on selecting manual SLA based on their work schedule for this and next week.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 13, 2022 4:42:15 PM
Subject: Re: Overdue tickets

Hi Heta,

Getting this checked now.

@Pritish: please check and let us know.

Thanks

Regards
Deeksha
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 13, 2022 4:39 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Overdue tickets

Hi Pritish,

I'm noticing a lot of overdue tickets every day. Could you please check why this is happening and ask the agents to update these tickets in the list below that are overdue now?

Also the agents that will have Easter off, should set the due dates manually, if the SLA falls to one of the Easter days. Otherwise the working agents will have to check the queues so that nothing goes outside of the SLA.

#211936

#214399

#214214

#215200

#212994

#214610

#215201

#212715

#215270

#216146

#214250

#214998

#213307

#214397

#211811

#211542

#216357

#216359

#215022

#216365

#213791

#214871

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624182552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=R4%2BRNb6JnR4FsQBqbWvW6dxOIKkp%2FBs9wMGAOvyt4tw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624182552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VZcKsiUfO1PIPTsg9FQ3DnjivhoQBbNSbe3%2ByUiKb4M%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624338829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rbrtr2tamSMIRes%2B3Zfn0C2fKp5cz3oPpzfRIPu8wWE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624338829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=m5WXRrPnobsxf%2BU0H6IaJB5Sy0CYLccdI2L8rUJZZ60%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624338829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KGQcD1eOZ4sZqsJpv2CXyfQrqvJYrOpx6Fy5YRsrNzM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624338829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=pTQbULkGapkl9BAP1QXoTw3ap0Wa1VAu7t94Hu3jUac%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C68f3dc2658e94526e43208da1d414da7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637854463624338829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QOar6wprVvxlTYr%2BvqG9o3babUMqJoRcpkOQ6B9NBbA%3D&reserved=0>